Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: expeyes-doc
Source: https://github.com/expeyes/expeyes-doc

Files: *
Copyright: 2010-2015 Ajith Kumar <bpajith@gmail.com>
License: GPL-3.0+

Files: fr/*
Copyright: 2010-2015 Georges Khaznadar <georgesk@debian.org>
License: GPL-3.0+

Files: en/Docs/eyes.lyx
Copyright: 2010-2015 Ajith Kumar <bpajith@gmail.com>
License: GFDL-1.3-no-invariant

Files: en/Progman-jr/eyesj-progman.lyx
Copyright: 2010-2015 Ajith Kumar <bpajith@gmail.com>
License: GFDL-1.3-no-invariant

Files: en/Docs-jr/eyesj.lyx
Copyright: 2010-2015 Ajith Kumar <bpajith@gmail.com>
License: GFDL-1.3-no-invariant

Files: fr/Docs/eyes.lyx
Copyright: 2010-2015 Ajith Kumar <bpajith@gmail.com>
           2010-2015 Georges Khaznadar <georgesk@debian.org>
License: GFDL-1.3-no-invariant

Files: fr/Progman-jr/eyesj-progman.lyx
Copyright: 2010-2015 Ajith Kumar <bpajith@gmail.com>
           2010-2015 Georges Khaznadar <georgesk@debian.org>
License: GFDL-1.3-no-invariant

Files: fr/Docs-jr/eyesj.lyx
Copyright: 2010-2015 Ajith Kumar <bpajith@gmail.com>
           2010-2015 Georges Khaznadar <georgesk@debian.org>
License: GFDL-1.3-no-invariant

Files: debian/*
Copyright: 2017 Georges Khaznadar <georgesk@debian.org>
License: GPL-3.0+

License: GPL-3.0+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".

License: GFDL-1.3-no-invariant
 Permission is granted to copy, distribute and/or modify this document
 under the terms of the GNU Free Documentation License, Version 1.3
 or any later version published by the Free Software Foundation;
 with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts.
 .
 On Debian systems, the complete text of the GNU Free Document License
 version 1.3 can be found in "/usr/share/common-licenses/GFDL-1.3"

